(() => {
function Quiz (){
	var info = document.getElementById("info"),
	    sono1= document.getElementById("a"),
	    sono2 = document.getElementById("b"),
	    sono3 = document.getElementById("c"),
	    sono4 = document.getElementById("d");
	function quiz (){
	    info.innerHTML = ("コンコン! こんにちは! 調子はどうかな?".big());
	    sono1.addEventListener("click", reply1, false);
	    sono2.addEventListener("click", reply2, false);
	    sono3.addEventListener("click", reply3, false);
	    sono4.addEventListener("click", reply4, false);
	}
	function reply1 (){
	    info.innerHTML = "そりゃよかった";
	}
	function reply2 (){
		info.innerHTML = "うん!美味しい果物を見つけたんだ!";
	}
	function reply3 (){
		info.innerHTML = "え、なんかしゃべって、、、!";
	}
	function reply4 (){
		info.innerHTML = "ウィッス。";
	}
	info.addEventListener("click", quiz, false);
}
document.addEventListener("DOMContentLoaded", Quiz, false);
})();
